List values
POST/accounts/{account_id}/workers/observability/telemetry/values
List unique values found in your events.
Security
API Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
User Service Key
Used when interacting with the Origin CA certificates API. View/change your key.
Example:
Accepted Permissions (at least one required)
Body ParametersJSON
List values
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/workers/observability/telemetry/values \
-H 'Content-Type: application/json' \
-H "X-Auth-Email: $CLOUDFLARE_EMAIL" \
-H "X-Auth-Key: $CLOUDFLARE_API_KEY" \
-d '{
"datasets": [
"string"
],
"key": "key",
"timeframe": {
"from": 0,
"to": 0
},
"type": "string"
}'{
"errors": [
{
"message": "message"
}
],
"messages": [
{
"message": "Successful request"
}
],
"result": [
{
"dataset": "dataset",
"key": "key",
"type": "string",
"value": "string"
}
],
"success": true
}Returns Examples
{
"errors": [
{
"message": "message"
}
],
"messages": [
{
"message": "Successful request"
}
],
"result": [
{
"dataset": "dataset",
"key": "key",
"type": "string",
"value": "string"
}
],
"success": true
}